
/* RESET START
--------------------------------------------------------------*/

html {
	margin:0;
	padding:0;
	border:none;
	height:100%;
	overflow-y:scroll;
	overflow-x:hidden;
}

body {
	margin:0;
	padding:0;
	border:none;
	overflow-x:hidden;
	height:100%;
}


p, blockquote {
	margin: 0;
	padding: 0;
}

a img, iframe { border: none; }
	
/* HEADERS
------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

h1 { font-size: 150%; }
h2 { font-size: 140%; }
h3 { font-size: 130%; }
h4 { font-size: 120%; }
h5 { font-size: 110%; }
	
/* LISTS
------------------------------------*/
	
ul, ol, dl, li, dt, dd {
	margin: 0;
	padding: 0;
}

ul{
	padding:0 40px 0 0;
	margin: 13px 0;
}

li{
	list-style:disc;
}
	
/* LINKS
------------------------------------*/

a, a:link {}
a:visited {}
a:hover {}
a:active {}

/* FORMS
------------------------------------*/

form, fieldset {
	margin: 0;
	padding: 0;
}
	
fieldset { border: 1px solid #000; }

legend {
	padding: 0;
	color: #000;
}

input, textarea, select {
	margin: 0;
	padding: 0px;
	font-size: 100%;
	font-family: inherit;
}
	
select { padding: 0; }

/* RESET END
--------------------------------------------------------------*/





/* CONTAINERS START
--------------------------------------------------------------*/
.fw{
	width:100%;
}

.fh{
	height:100%;
}

.fwh{
	width:100%;
	height:100%;
}

/* CONTAINERS END
--------------------------------------------------------------*/


/* BACKGROUNDS START
--------------------------------------------------------------*/

.nr
{
	background-repeat:no-repeat;
}

.rx
{
	background-position:left;
	background-repeat:repeat-x;
}

.ry
{
	background-position:top;
	background-repeat:repeat-y;
}

.tl_nr
{
	background-position:top left;
	background-repeat:no-repeat;
}

.tr_nr
{
	background-position:top right;
	background-repeat:no-repeat;
}

.tc_nr
{
	background-position:top center;
	background-repeat:no-repeat;
}

.bl_nr
{
	background-position:bottom left;
	background-repeat:no-repeat;
}

.br_nr
{
	background-position:bottom right;
	background-repeat:no-repeat;
}

.bc_nr
{
	background-position:bottom center;
	background-repeat:no-repeat;
}

/* BACKGROUNDS START
--------------------------------------------------------------*/
